<!-- Footer -- >
    <footer class="sticky-footer bg-white">
        <div class="container my-auto">
          <div class="copyright text-center my-auto">
            <span>Copyright &copy; <a href='//lukasmatuska.cz/'>Quiz team</a> 2019</span>
          </div>
        </div>
      </footer>
      <!-- End of Footer -->

<!-- Footer -->
<footer class="footer">
	<div class="row align-items-center justify-content-xl-between">
		<div class="col-xl-6">
			<div class="copyright text-center text-xl-left text-muted">
				&copy; 2019 <a href="//lukasmatuska.cz" class="font-weight-bold ml-1" target="_blank">Lukáš Matuška</a>
			</div>
		</div>
		<div class="col-xl-6">
			<ul class="nav nav-footer justify-content-center justify-content-xl-end">
				<li class="nav-item">
					<a href="//www.creative-tim.com" class="nav-link" target="_blank">Creative Tim</a>
				</li>
				<li class="nav-item">
					<a href="//www.creative-tim.com/presentation" class="nav-link" target="_blank">About Us</a>
				</li>
				<li class="nav-item">
					<a href="//blog.creative-tim.com" class="nav-link" target="_blank">Blog</a>
				</li>
				<li class="nav-item">
					<a href="//github.com/creativetimofficial/argon-dashboard/blob/master/LICENSE.md"
						class="nav-link" target="_blank">MIT License</a>
				</li>
			</ul>
		</div>
	</div>
</footer>

<script>
	function switchYear(year) {
		swal({
			title: "Přepíná se rok ...",
			text: "Vydrž momentík ...",
			icon: "warning",
			timer: 2000,
		}).then((value) => {
			if (2019 == year) {
				swal({
					title: 'Asi jsi se uklikl',
					text: 'Vybral jsi stejný rok, jako je ten aktuální.',
					icon: 'warning',
				});
			} else {
				$.post({
					url: '/admin/year/',
					data: {
						year: year,
					},
					success: function (response) {
						console.log(response);
						switch (response) {
							case 'ok':
								swal({
									title: 'Rok se změnil!',
									text: 'Jaká byla cesta časem?',
									icon: 'success',
									timer: 3000,
								}).then((value) => {
									//window.location.href = '/admin/dashboard/';
									location.reload();
								});
								break;

							case 'not-sent-year':
								swal({
									title: 'Rok se nezměnil!',
									text: 'Nastala chyba, protože jsi neposlal na server rok, na který se chceš přepnout.',
									icon: 'error',
								});

							default:
								break;
						}
					}
				});
			}
		});
	}
</script>